package com.zjrs.appcomm.template.excel.mapper;

import org.apache.poi.ss.usermodel.Row;

/**
 * 简单的数据行样式处理
 * 暂不做处理
 * @author froms
 *
 */
public class SimpleDataRowStyler implements RowStyler {

	@Override
	public boolean style(Row row, int rowIndex) {
		return true;
	}

}
